Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 112555 - [Change Parameters] Scroll parameter list to end when adding parameter
[Change Parameters] Scroll parameter list to end when adding parameter
Status: RESOLVED FIXED
Product: java
Classification: Unclassified
Component: Refactoring
6.x
All All
: P3 (vote)
: TBD
Assigned To: Ralph Ruijs
issues@java
:
Depends on:
Blocks: 65780
  Show dependency treegraph
 
Reported: 2007-08-10 16:24 UTC by Jiri Prox
Modified: 2011-05-24 10:39 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Prox 2007-08-10 16:24:52 UTC
Product Version: NetBeans IDE Dev (Build 070810) Java: 1.6.0_02; Java HotSpot(TM) Client VM 1.6.0_02-b05 System: Windows
Vista version 6.0 running on x86; Cp1250; cs_CZ (nb) Userdir: E:\SPACE\jp159440\u

Scroll parameter list to the last line after pressing Add button, since it is the most probable action user would do
when he adds new parameter.
Comment 1 Ralph Ruijs 2011-05-23 15:48:00 UTC
Changeset: 504c34381fe9
Author:    Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Date:      2011-05-23 15:20
Message:   
Issue #112555 - [Change Parameters]  Scroll parameter list to end when adding parameter
Comment 2 Quality Engineering 2011-05-24 10:39:33 UTC
Integrated into 'main-golden', will be available in build *201105240400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/504c34381fe9
User: Ralph Benjamin Ruijs <ralphbenjamin@netbeans.org>
Log: Issue #112555 - [Change Parameters]  Scroll parameter list to end when adding parameter


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo